Subject: Word for Windows 2.0 and Chinese

From: Carlos McEvilly <[email-masked]>
Date: Tue, 4 Aug 1992 21:34:57 EST

This is in response to an earlier query by Dorothy Day.

I don't use W4W much, but I asked my colleague about W4W 2.0 and
Chinese Windows 3.0 (Microsoft).  She said they work fine together.

She said that you must copy a file called shell.dll from disk 2 of
the W4W disks to your Windows directory for the programs to work
properly.  She even prints on a 9-pin printer and gets readable
quality.  I've seen W4W 1.0 printouts of Chinese from an HP
Laserjet III, and the quality was excellent.  This doesn't answer
many of the original questions, but may be of interest.

I'm curious about the Far East SDK, Dorothy: does it come with SDK
manuals, or just with manuals for the Chinese, Japanese, and Korean
Windows?  Does it come with floppy diskettes also, or only a CD-ROM?

- Carlos McEvilly
  [email-masked]
  [email-masked]